/*
 *  Stylesheet
 */

#an_element_id {
}

.a_style_class {
}

an_element_type {
}

.mmSocialBtn a {
background: url(//i2.cc-inc.com/sprite/newMM/gplus.png) no-repeat 0 0;
width: 32px;
height: 32px;
display: block;
text-decoration: none;
}

.mmSocialBtn a:hover {background: url(//i2.cc-inc.com/sprite/newMM/gplus.png) no-repeat 0 -32px; height: 32px; width: 32px; display:block; text-decoration:none;}
